{
  "position": 3,
  "label": "Os Quatro Fundamentos",
  "collapsible": true,
  "collapsed": true,
  "className": "red",
  "link": {
    "type": "generated-index",
    "title": "Os Quatro Fundamentos"
  },
  "customProps": {
    "description": "Explore os quatro conceitos essenciais que formam a base da programação: Condicionais, Loops, Funções e Procedural."
  }
}